/* (No Comment) */
"Companies" = "Sociétés";

/* (No Comment) */
"Contacts that are a company." = "Contacts qui représentent une société.";

/* (No Comment) */
"Contacts that are missing a first or last name." = "Contacts ne comportant que le prénom ou le nom de famille.";

/* (No Comment) */
"Contacts that aren’t assigned to any of your groups." = "Contacts assignés à aucun  groupe.";

/* (No Comment) */
"Contacts that don’t have a birthday so you can add a birthday and receive notifications." = "Contacts qui n'ont pas d'anniversaire : on peut leur ajouter un anniversaire, puis recevoir des notifications.";

/* (No Comment) */
"Contacts that don’t have any information associated with them." = "Contacts ne comprenant aucune information associée.";

/* (No Comment) */
"Contacts that have been modified in the last two weeks." = "Contacts qui ont été modifiés au cours des deux dernières semaines.";

/* (No Comment) */
"Contacts that have notes so you can quickly browse through your notes." = "Contacts comportant des notes :on peut parcourir rapidement ses notes.";

/* (No Comment) */
"Contacts that have one or more address." = "Contacts comprenant une adresse postale et plus.";

/* (No Comment) */
"Empty" = "Vide";

/* (No Comment) */
"Incomplete Name" = "Nom incomplet";

/* (No Comment) */
"Missing Birthday" = "Anniversaire manquant";

/* (No Comment) */
"Postal Address" = "Adresse postale";

/* (No Comment) */
"Recently Modified" = "Récemment modifiés";

/* (No Comment) */
"With Address" = "Avec adresse postale";

/* (No Comment) */
"With Notes" = "Avec notes";

/* (No Comment) */
"Without Birthday" = "Sans anniversaire";

/* (No Comment) */
"Without Groups" = "Sans groupes";

